Support » Plugins and Hacks » [Plugin WP Socialite] PHP Warnings

[Plugin WP Socialite] PHP Warnings

  • Moderator Mark Ratledge


    Seeing logs full of these warnings in WP 3.4.2 and V1.4.4 of the plugin:

    PHP Warning: in_array() expects parameter 2 to be array, string given in ../wp-content/plugins/wpsocialite/wpsocialite.php on line 206

  • The topic ‘[Plugin WP Socialite] PHP Warnings’ is closed to new replies.
Skip to toolbar